<IfModule mod_ssl.c>
<VirtualHost *:443>
    ServerAdmin webmaster@georgescyber.wifimtaani.top
    ServerName georgescyber.wifimtaani.top
    DocumentRoot /var/www/html/georgescyber

    <Directory /var/www/html/georgescyber>
        Options Indexes FollowSymLinks
        AllowOverride None
        Require all granted
    </Directory>

    ErrorLog ${APACHE_LOG_DIR}/georgescyber.wifimtaani.top_error.log
    CustomLog ${APACHE_LOG_DIR}/georgescyber.wifimtaani.top_access.log combined

SSLCertificateFile /etc/letsencrypt/live/georgescyber.wifimtaani.top/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/georgescyber.wifimtaani.top/privkey.pem
Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
</IfModule>
